Subject: Re: [lojban] Re: how can i help lojban? what can $ do?

From: [email-masked]
Date: Sat, 28 Jul 2001 21:08:15 EDT

In a message dated 7/27/2001 9:44:31 PM Central Daylight Time, 
[email-masked] writes:

> well, i'm giving the libertarian viewpoint. if we didn't have to pay 
> social security, we'd certainly have more money to donate to useful 
> causes like lojban.
> 

Dubious, but more importantly (to ME), I'd have no money -- and hence no time 
-- to devote to Lojban at all. What you win on the merry-go-round you lose 
on the slides.